National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword: cpe:2.3:a:oracle:mysql:5.0.51:*:*:*:*:*:*:*
  • CPE Status: final, deprecated
  • CPE Naming Format: 2.3
There are 3 matching records.
Vendor
Product
Version
Update
Edition
Language
oracle
mysql
5.0.51

Vendor: oracle Product: mysql Version: 5.0.51
oracle
mysql
5.0.51
a

Vendor: oracle Product: mysql Version: 5.0.51
Update: a
oracle
mysql
5.0.51
b

Vendor: oracle Product: mysql Version: 5.0.51
Update: b